MAL-2024-5599

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/py-coordd/MAL-2024-5599.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-5599
Aliases
  • SNYK-PYTHON-PYCOORDD-6513436
Published
2024-06-25T13:39:07Z
Modified
2024-06-28T03:15:03.727787Z
Summary
Malicious code in py-coordd (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / py-coordd

Package

Affected ranges

Affected versions

1.*

1.0.0